
Installer - Bug #2505

Installer shouldn't configure shared storeconfigs any more

05/17/2013 02:04 PM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Greg Sutcliffe   

Category:    

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The installer should not configure Foreman to use a shared database at all in anticipation of Foreman 1.2.  It's still reasonable to

support configuring Puppet's storeconfigs setting, but it shouldn't allow users to create a shared configuration.

Associated revisions

Revision c9cd351a - 06/12/2013 09:58 AM - Greg Sutcliffe

Fixes #2505 - drop storeconfig support from the foreman module

Revision 5b65ad5a - 06/12/2013 10:01 AM - Greg Sutcliffe

Fixes #2505 - drop storeconfig support from the foreman module

History

#1 - 06/11/2013 12:06 PM - Greg Sutcliffe

- Status changed from New to Assigned

- Assignee set to Greg Sutcliffe

Should be easy enough to knock out...

#2 - 06/11/2013 01:11 PM - Greg Sutcliffe

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/puppet-foreman/pull/78

https://github.com/theforeman/puppet-puppet/pull/71

#3 - 06/12/2013 11:22 AM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Merged.

#4 - 07/10/2018 02:42 PM - Greg Sutcliffe

- Target version deleted (1.2.0)
